@charset "utf-8";
body{
    margin-bottom: 60px;
}
/* banner start*/
.banner_content{
    width: 100%;
    margin-top: 52px;
}
.banner_content img{
    width: 100%;
}
/* banner end*/
/*  */
.inner_margin{
    margin: 30px 0;
}
.main_title{
    font-size: 18px;
    color: #0048DC;
    line-height: 32px;
}
.assist_title{
    line-height: 24px;
    font-size: 12px;
    color: #666666;
    width: 80%;
    margin: 12px auto 0 auto;
}
.chain_img2{
    width: 60%;
    margin: 20px auto 0 auto;
}
.chain_img2 img{
    width: 100%;
}
.chain_double_ul{
    width: 100%;
    overflow: hidden;
    margin-bottom: 42px;
}
.chain_double_ul li{
    width: 45%;
    margin-top: 22px;
}
.chain_double_ul li:nth-child(odd){
    float: left;
    text-align: right;
}
.chain_double_ul li:nth-child(even){
    float: right;
    text-align: left;
}
.chain_line{
    height: 12px;
    margin-top: 5px;
}
.chain_double_ul li .chain_line span{
    width: 30px;
    display: inline-block;
    height: 2px;
    background: linear-gradient(to right,#0048dc 0%, #b400ff 100%);      
}
.chain_double_ul li p{
    color: #333333;
    font-size: 13px;
}
.chain_double_ul li .chain_desc{
    color: #666;
    font-size: 12px;
    line-height: 19px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-box-orient: vertical;
}
.full_img{
    width: 100%;
    margin-top: 14px;
}
.full_img img{
    width: 100%;
}
.blue_title{
    color: #0048DC;
    font-size: 16px;
}
.ys_tips_ul{
    width: 90px;
    overflow: hidden;
    margin: 12px auto 10px auto;
}
.ys_tips_ul li{
    width: 45px;
    float: left;
    text-align: center;
    height: 38px;
    font-size: 12px;
    padding-top: 2px;
}
.ys_tips_ul li:nth-child(1){
    background: linear-gradient(#0048dc 0%, #b400ff 100%)
}
.ys_tips_ul li:nth-child(2){
    background: #EBA62B;
    color: #fff;
}
.ys_tips_ul li img{
    width: 22px;
    position: relative;
    top: 8px;
}
.scale_title{
    transform: scale(0.85);
}
.three_ul{
    width:100%;
    overflow: hidden;
    margin: 22px 0;
}
.three_ul li{
    width: 33.333%;
    float: left;
    margin-bottom: 12px;
}
.three_ul li .three_li_inner{
    width:90%;
    margin:0 auto;
    border-radius: 5px;
    overflow: hidden;
}
.three_ul li .three_li_inner img{
    width: 100%;
}
.three_ul li .three_li_inner p{
    color: #fff;
    text-align: center;
    font-size: 12px;
    line-height: 28px;
}
.three_ul li:nth-child(1) .three_li_inner p{
    background: #E34941;
}
.three_ul li:nth-child(2) .three_li_inner p{
    background: #D8B24B;
}
.three_ul li:nth-child(3) .three_li_inner p{
    background: #F09621;
}
.three_ul li:nth-child(4) .three_li_inner p{
    background: #D35419;
}
.three_ul li:nth-child(5) .three_li_inner p{
    background: #BA6A2A;
}
.three_ul li:nth-child(6) .three_li_inner p{
    background: #B2BB25;
}
/*  */